File: control

package info (click to toggle)
osm-gps-map 1.1.0-6
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 644 kB
  • sloc: ansic: 5,141; makefile: 222; python: 198; xml: 35; sh: 17
file content (73 lines) | stat: -rw-r--r-- 2,841 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
Source: osm-gps-map
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Andreas Tille <tille@debian.org>,
           Ross Gammon <rossgammon@mail.dk>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9.20160114),
               libtool,
               automake,
               dh-autoreconf,
               d-shlibs,
               libgtk-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libsoup2.4-dev,
               libcairo2-dev,
               gnome-common,
               gtk-doc-tools,
               gobject-introspection
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/osm-gps-map
Vcs-Git: https://salsa.debian.org/debian-gis-team/osm-gps-map.git
Homepage: https://nzjrs.github.com/osm-gps-map/

Package: libosmgpsmap-1.0-dev
Architecture: any
Section: libdevel
Depends: libosmgpsmap-1.0-1 (= ${binary:Version}),
         gir1.2-osmgpsmap-1.0 (= ${binary:Version}),
         ${devlibs:Depends},
         ${misc:Depends}
Breaks: gir1.2-osmgpsmap-1.0 (<< 1.1.0-2~)
Conflicts: libosmgpsmap-1.0-0-dev
Replaces: libosmgpsmap-1.0-0-dev,
          gir1.2-osmgpsmap-1.0 (<< 1.1.0-2~)
Description: GTK+ library to embed OpenStreetMap maps - development files
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.
 .
 These are the development files for libosmgpsmap0, needed only if you're
 writing or compiling an application which will use it.

Package: libosmgpsmap-1.0-1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libosmgpsmap-1.0-0
Replaces: libosmgpsmap-1.0-0
Description: GTK+ library to embed OpenStreetMap maps
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.

Package: gir1.2-osmgpsmap-1.0
Architecture: any
Section: introspection
Depends: libosmgpsmap-1.0-1 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Description: GTK+ library to embed OpenStreetMap maps - Python bindings
 libosmgpsmap is a library to embed maps in applications that when given GPS
 co-ordinates, draws a GPS track, and points of interest on a moving map
 display. Downloads map data from a number of websites, including
 openstreetmap.org, openaerialmap.org and others.
 .
 This package provides the Python bindings for the library.